CREATE TABLE `ufutx_s2_supplier_settlement` (
  `id` bigint(20) UNSIGNED PRIMARY KEY NOT NULL AUTO_INCREMENT,
  `supplier_id` bigint(20) NOT NULL COMMENT '供应商id',
  `order_ids` text COMMENT '订单id列表,逗号分隔',
  `amount` bigint(20) UNSIGNED NOT NULL COMMENT '总金额(协议价+运费)',
  `invoice_pics` text COMMENT '发票图片json数组',
  `payment_pics` text COMMENT '打款凭证图片json数组',
  `status` tinyint(4) NOT NULL COMMENT '1=进行中,2=已完成',
  `operator` varchar(256) NOT NULL COMMENT '操作人(手机号)',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='供应商结算表';