CREATE TABLE `health`.`ufutx_s2_customer` ( 
    `id` BIGINT NOT NULL AUTO_INCREMENT , 
    `user_id` BIGINT NOT NULL , 
    `customer_name` VARCHAR(2048) NOT NULL COMMENT '客户名称' , 
    `customer_type` TINYINT NOT NULL DEFAULT '2' COMMENT '1=B端政府, 2=B端企业, 3=B端医院, 4=B端供应商, 101=C端合伙人, 102=C端内部合作伙伴' , 
    `contacts_name` INT NOT NULL COMMENT '客户联系人名称' , 
    `contacts_mobile` VARCHAR(128) NOT NULL COMMENT '客户联系人电话' , 
    `created_at` TIMESTAMP null default null , 
    `updated_at` TIMESTAMP null default null , 
    PRIMARY KEY (`id`)
) ENGINE = InnoDB COMMENT = '客户';