CREATE TABLE `health`.`ufutx_s2_shop_order_invoice` ( 
    `id` BIGINT NOT NULL AUTO_INCREMENT , 
    `user_id` BIGINT NOT NULL COMMENT '用户id' , 
    `order_id` BIGINT NOT NULL COMMENT '订单id' , 
    `category` TINYINT NOT NULL COMMENT '1=普票,2=专票' , 
    `ownership` TINYINT NOT NULL COMMENT '1=个人,2=单位' , 
    `header` VARCHAR(2048) NOT NULL COMMENT '抬头' , 
    `tax_no` VARCHAR(512) NOT NULL COMMENT '税号' , 
    `bank_name` VARCHAR(1024) NOT NULL COMMENT '银行' , 
    `bank_account` VARCHAR(512) NOT NULL COMMENT '银行账号' , 
    `company_address` VARCHAR(2048) NOT NULL COMMENT '单位地址' , 
    `company_phone` VARCHAR(512) NOT NULL COMMENT '单位电话' , 
    `pics` TEXT NOT NULL COMMENT '发票图片列表' , 
    `status` TINYINT NOT NULL COMMENT '1=待支付,2=待开票,3=已开票' , 
    `created_at` TIMESTAMP NULL DEFAULT NULL , 
    `updated_at` TIMESTAMP NULL DEFAULT NULL , 
    PRIMARY KEY (`id`)
) ENGINE = InnoDB COMMENT = '商城订单开票申请';
